FAQ n°9970, publiée le 17/12/2014
WINDEV, WEBDEV, WINDEV MOBILE
Que faire si WDMSG dans une version antérieure à la 19 ne se lance pas ou affiche le message "La protection électronique n'a pas été reconnue" ?
Après mise à jour en version 20 ou supérieure de la clé (dongle) de WDMSG, les versions 19 et 20 peuvent être lancées pour extraire ou réintégrer les messages d'un projet WINDEV, WEBDEV ou WINDEV Mobile.

Si une version plus ancienne de WDMSG doit être lancée, il se peut que :
  • l'assistant s'ouvre mais se referme aussitôt, sans message,
  • ou que le message "la protection électronique n'a pas été reconnue" s'affiche :



Dans ce cas, afin d'utiliser WDMSG avec une version antérieure à la 19, il suffit d'effectuer la mise à jour suivante : 



Important : cela concerne exclusivement WDMSG. WINDEV, WEBDEV et WINDEV Mobile ne sont pas concernés.
Une clé mise à jour pour la version 20 ou supérieure de WINDEV, WEBDEV ou WINDEV Mobile, permet d'utiliser toutes les versions précédentes (5.5 et 7.5 incluses).